Subject: Re: Filing Income Tax Returns
From: Parvez Alam <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Wed, 24 Jul 2019 07:10:09 -0700 (MST)

Hi, 

I have forwarded the names. 

Kind Regards 
Parvez Khan 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 24 July, 2019 18:46:47 
Subject: Fwd: Filing Income Tax Returns 

Hi Parvez, 

here below I send the list of people who need to fill the ITR tomorrow: 

Team Kolkata-Rosette: 

Valentina Bonente 
Daniele Castiglioni 
Giada Morello 
Neha Sagar 
Maksim Semenov 
butila sasi Yannick 
Mutombo Muamba Arnold 

thanks, 

Kind regards, 

Daniele 

From: "HR Livesalesman" <[email-masked]> 
To: "india" <[email-masked]> 
Cc: "accountant" <[email-masked]>, "Viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 24 July, 2019 18:09:30 
Subject: Fwd: Filing Income Tax Returns 

Hello All, 

This is a Reminder for the ITR Filing that is going to happen tomorrow, 25th July. 

I request all the Team Leaders to ask in their respective teams and give me a list of people who would be coming tomorrow for ITR Filing. Simply reply to this email with your respective lists. 

Time slots will be made and everyone will be called accordingly. 
Please make sure all the employees must get their names to the TLs in order to get their filing done. 

The accountant will be coming at 2PM tomorrow. 

Refer to the mail below by Saurabh Sir for important documents that you need to bring. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "saurabh" <[email-masked]> 
To: [email-masked], "india" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Tuesday, 23 July, 2019 23:20:45 
Subject: Filing Income Tax Returns 

Dear All, 

Company has hired an accountant to help employees file their Income Tax returns. They will file the returns for you. The accountant will be in office on 25th July (Thursday) between 12 noon and 5 pm. 

There is no fee for the service, as the accountant will be paid by the company. Please make sure you bring all your documents like Rent receipts, investment papers etc., to help the accountant file the returns. The attached template - you must fill it out before meeting the accountant. 

Special note to all foreigners - It is mandatory that you file your tax returns no later than July 31st. Delay will have strict penalty from tax department, and you are obligated to submit a copy of your filed tax return to the company. 

Saurabh 

From: Kanchan Kapoor <[email-masked]> 
Sent: 20 July 2019 8:37 PM 
To: Saurabh Dadu <[email-masked]> 
Subject: Template for Income Tax Return Filing 
Hello Sir, 

As discussed, PFA template for income tax return filing of employees. 

Pls let me know whom to co-ordinate for this either Shrivates or HR ??? 

-- 
-- 
Regards, 
CA. Kanchan Kapoor (Partner) 
Nitin Kanchan & Associates 
Chartered Accountants 
Address: N-175 Sector-12, Noida 
Ph: 9899604680 / 9899166133 

Income Tax Compliances and Assessments / GST Registration and Compliances / Import Export/ Trademark/ Copyright /Society Registration /ISO Certification and so on.......